# Variable RcsbRepresentationPreset`Const`

RcsbRepresentationPreset: TrajectoryHierarchyPresetProvider<{
id: string;
mapStructure: ((key, structure) => void);
}> = ...

#### Type declaration

- ##### id: string

- ##### mapStructure: ((key, structure) => void)

  - - (key, structure): void

    - #### Parameters

      - ##### key: string

      - ##### structure: PluginStateObject.Molecule.Structure

      #### Returns void

- Defined in src/examples/external-mapping/TrajectoryPreset.ts:13

Generated using TypeDoc